@import url('https://fonts.googleapis.com/css?family=Oswald:400,500');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,900');

body {
    font-family: 'Lato', sans-serif;
    font-size:16px;
}

.yellow {color:#fcd208;}

.navbar-default .navbar-toggle {border:2px solid #fcd208;}
.navbar-toggle {background:#fcd208;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background:#000}

.btn-default {
    border-radius: 0;
    font-size: 26px;
    font-weight: bold;
    background: rgba(0,0,0,0.3);
    color:#fff;
    border:2px solid #fff;
    padding:5px 20px;
}

.btn-warning {
    background: #f7b31e;
    width:100%;
}

hr {
    border:1px solid #000;
}

.margin-top {margin-top:10px}

.top {
    background: #f1f1f1;
    padding:10px 0 0;
}

.top p {font-weight: 900;}

.navbar-default {
    margin-top:45px;
    height: 100px;
    padding-top:20px;
    background:#000;
}

.navbar-default li a {
    color:#fff!important;
    font-size:16px;
    text-transform: uppercase;
    padding:5px 10px;
    margin-top: 15px;
    margin-right: 10px;
    font-weight: 
}


.navbar-default li a:hover {
    background: #fcd208!important;
    color:#000;
    padding:5px 10px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: #fcd208;
    color:#000;
    padding:5px 10px;
    color:#000!important
}

.navbar-inverse a:hover {
    background: #fcd208;
    color:#000;
    padding:5px 10px!important;
}


.header-carousel {margin-top:50px;}

.carousel-caption {
    text-align: left;
    margin-left: -150px;
    width: 500px
}

.carousel-inner h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    margin-top:-500px;
    font-size:70px;
    text-transform: uppercase;
    line-height: 68px;
}

.carousel-inner p {
    font-size: 20px;
    margin-top:30px; 
}

.carousel-control {
    margin-top:350px;
    filter: alpha(opacity=100);
    opacity: 1.0;
}

.fa-angle-left {
    margin-left:-100px;
    font-size:80px!important;
}

.fa-angle-right {
    margin-right:-100px;
    font-size:80px!important;
}

/******** OUR SERVICES ********/
.services {
    padding:30px 0;
}

.services a {
    color:#000;
    text-decoration: none;
}

.services img {width:100px;}

.services h2, .services h3 {
    text-align: center;
    font-weight: bold;
}

.services .border-left {
    border-right: 1px solid #000;
}

.yellow-hover {
  position: relative;
  width: 100%;
  padding:20px;    
}


.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fcd208;
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}

.yellow-hover:hover .overlay {
  width: 100%;
}


.yellow-hover2 {
  position: relative;
  width: 100%;   
}

.yellow-hover2:hover .overlay {
  width: 100%;
}

.text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

/******** ABOUT ********/
.about {
    background:#fcd208;
    padding: 30px 0;
}

.about a {color:#000;}



/******** PRICING TABLE ********/
.pricing-table {
    background:#e3e3e3;
    margin-top:-60px;
    padding:80px 0;
}

.pricing-table p {font-size:15px;}

.pricing-table .web-sites .header, .pricing-table .logos .header {
    background:#fcd208;
    padding:10px 0 20px;;
    border-radius: 10px;
}

.pricing-table .web-sites .body, .pricing-table .mobile-app .body, .pricing-table .logos .body {
    background:#fff;
    padding:30px;
    margin-top:-5px;
}

.pricing-table .web-sites .body h1, .pricing-table .mobile-app .body h1, .pricing-table .logos .body h1 {
    font-size:80px;
    font-weight: bold;
    line-height: 40px;
}

.pricing-table .web-sites .body .price p, .pricing-table .mobile-app .body .price p, , .pricing-table .logos .body .price p {
    font-size:20px;
    font-weight: bold;
}

.pricing-table .web-sites .footer, .pricing-table .mobile-app .footer, .pricing-table .logos .footer {
    background:#000;
    color:#fff;
    padding:2px 0 8px;
    border-radius: 0px 0px 10px 10px;
    margin-top:-5px;
}

.pricing-table .mobile-app .header {
    background:#0f9d49;
    padding:10px 0 20px;;
    border-radius: 10px;
    color:#fff;
}

/********** TESTIMONIALS ************/
.testimonials {
    background: #0f9d49;
    color:#fff;
    padding:300px 0 60px;
    margin-top:-338px;
}

.testimonials img {
    width:140px;
}

.testimonials h3 {
    margin-bottom:50px;
}

.testimonials p {padding:10px 50px;}

.fa-star {color:gold;}

/********** FOOTER ***********/
footer {
    background: #242424;
    padding:60px 0;
    color:#fff;    
}

footer ul li {
    float:left;
    list-style: none;
    padding-left:12px;
}

footer a {color:#fff;}

footer a:hover {color:#eee;}

.copyright img {margin-left:10px;}


.portfolio {
    padding:30px 0 60px;
}

.portfolio .col-sm-6 {padding:0!important}

.gallery-title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 70px;
}


.filter-button {
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}

.filter-button:hover {
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    color: #000;
    background-color: #eee;
}

.btn-default:active .filter-button:active {
    background-color: #42B32F;
    color: white;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


@media (max-width:767px) {
    .top {text-align: center!important}
    .top .pull-right {float:none!important}
    .navbar-default {margin-top:80px;}
    .navbar-collapse {background:#000;}
    .carousel {margin-top:180px;}
    .carousel-caption h1 {padding-top:380px;padding-left:90px;font-size:22px;margin-bottom:-40px!important;line-height: 25px;}
    .carousel-caption p {font-size:12px;padding-left:90px;width:350px;padding-top:10px;}
    .carousel-caption .btn-default {font-size:12px!important;margin-left:90px;margin-bottom: -30px;}
    .carousel-control, .border-left {border-right: 0px solid #000!important;}
    .about .col-sm-4 {margin-bottom:30px}
    .pricing-table .col-sm-4 {margin-bottom:30px}
    input {margin-bottom:8px;}
    footer .pull-right {float: none!important;text-align: center;}
    footer img {margin: auto;}
    footer .copyright p {font-size:13px}
    .fa-angle-right, fa-angle-left {display: none!important}
}

@media (min-width:768px) and (max-width:990px) {
    .navbar-brand img {width:120px}
    .navbar-default li a {font-size:12px;}
    .carousel {margin-top:140px;}
    .carousel-caption h1 {padding-top:170px;padding-left:40px;margin-bottom:-40px!important;font-size:60px;line-height: 60px}
    .carousel-caption p {font-size:18px;padding-left:42px;width:500px;padding-top:10px;}
    .carousel-caption .btn-default {margin-left:40px;}
    .carousel-control {display: none;}
    .price h1 {font-size:65px!important;}
}

/**#services, #portfolio, #pricing, #testimonials {padding-top: 140px;margin-top: -130px;}**/

